body
{
  margin:0px; background-color:#4f8db8;
  padding:0px 0px 25px 0px;
  font-family:tahoma; font-size:9px;
}

#noprint
{
    display:none;
}

h1
{
	position:absolute;
	top:35px; left: 150px;
	font-family:Myriad Pro, Trebuchet MS,Tahoma; font-style:italic; font-weight:normal;
	font-size:16pt;
	color:White;
	line-height:18pt;
}

h6
{
	font-family:Myriad Pro, Trebuchet MS,Tahoma; font-style:italic; font-weight:bold;
	color:#4f8db8;
	font-size:12pt;
	line-height:14pt;
	margin:0px;
}

h6 a
{
	color:#4f8db8;
	text-decoration:none;
}

h6 a:hover
{
	text-decoration:underline;
}

p
{
	margin:0px 0px 12px 0px;
}


#leftFlex
{
  left:0px; background-image:url(images/back-left.jpg); background-position: top right; 
    width:400px; background-repeat: repeat-x; height:571px;
  display:block;
  position:absolute; 
}

#rightFlex
{
  left:400px; background-image:url(images/back-right.jpg); background-position: top left;
    width:50%; background-repeat: repeat-x; height:571px;
  display:block;
  position:absolute; 
}
#leftBody, #rightBody
{
  position:absolute; height:100%; left:400px; 
}
#leftBody
{
  width:400px; margin-left: -390px;
  position:absolute;
}

#leftBodyTop
{
  background-image:url(images/flash-1.jpg); height:120px
}

#leftBodyCenter
{
  background-image:url(images/flash-2.jpg); height:311px;
}

#leftBodyImages
{
  list-style:none; margin:0; padding:0px 0px 0px 11px;
}

#leftBodyImages li
{
 float:left; display:inline; padding:0px 0px 0px 3px
}

#leftBodyImages li a
{
  
}

#leftBodyImages li a img
{
  border:0; 
}

#leftBodyBottom
{
  padding-left:41px;padding-right:51px;padding-top:10px;
  font-family:tahoma; font-size:11px; color:#ffffff;
  
}





#rightBody
{
  width:309px;
}

#rightBodyNavBlock
{
  width:400px; margin-left: 10px;
  background-image:url(images/navbackground.jpg); 
  background-repeat:no-repeat;
  padding-top:15px;
  position:absolute;
}

#rightBodyNav
{
  width:195px; height:155px; list-style:none; margin:0;
  padding:0px;
  display:block;
}

#rightBodyNav li
{ 
  position:relative;
  display:block;
  width:200px; height:16px; border:0px;
  margin:0px;
  padding:4px 0px 0px 0px;
  background-image:url(images/case-1.jpg);
  background-repeat:no-repeat;
  overflow:hidden;
}

#rightBodyNav .selected
{
  background-image:url(images/case-1-selected.jpg);
}

#rightBodyNav li a
{ 
  font-family:tahoma; font-weight:bold; font-size:9px;color:#ffffff; text-decoration:none;
  padding:0px 0px 0px 35px;
  display:block;
  width:200px;
  
}

#rightBodyMasterNav 
{
  display:block;
  position:absolute;
  top:70px; left:400px; width:100px;
  padding:0px;
  margin:0px; list-style:none;
}

#rightBodyMasterNav li a
{
  font-family:tahoma; font-size:9px;color:#ffffff; text-decoration:none; display:block; height:18px;
}


#rightBodyMasterNav li a img
{
  border:0; width:11px; height:11px; margin: 0px 3px 0px 0px; position:relative; top:2px;
}

#rightBodyCopy
{
  background-image:url(images/back-right-panel.jpg);
  background-repeat:repeat-x;
  background-color:#ffffff;
  display:block;
  position:absolute;
  top:152px;
  left:400px;
  width:50%;
  font-family:tahoma;
  font-size:12px;
  line-height:18px;
}

#emptySpace
{
	height:50px; background-color:#4f8db8;
}
#rightBodyCopyEnd
{
  background-image:url(images/end-new-right.jpg);
  width:100%;
  height:26px;
}

#rightBodyCopyBkg
{
  background-image:url(images/back-right-panel-left.jpg);
  background-repeat:repeat-y;
}

#rightBodyCopyHolder
{
  background-image:url(images/up-1.jpg);
  background-repeat:no-repeat;
  width:85%;
  min-height:280px;
  padding:140px 0px 0px 23px;
}

#rightBodyCopyHolder .image
{
/*  float:left;*/
  padding:10px 0px 10px 10px;
}

#rightBodyCopyHolder .more
{
	font-weight:bold;
}

/*#rightBodyCopyHolder h6
{
  display:block;
  font-weight:bold;
  margin:15px 0px 0px 0px;
  padding:0px;
}*/

* html #rightBodyCopyHolder
{
  height:347px;
}

#footer
{
  position:absolute;
  left:450px;
  margin-left:-350px;
  display:block;
  width:700px;
  top:600px;
  padding:0px;
  list-style:none;
  color:white;
}

#footer ul
{
  margin:0px 0px 10px 0px;
  padding:0px;
}

#footer li
{
  display:inline;
  padding:3px 3px 3px 2px;
  border-style:solid;
  border-color:white;
  border-width:0px 1px 0px 0px;
}

* html #footer li
{
  margin:3px 3px 3px 2px;
  padding:0px;
}

#footer li.last
{
  border-style:none;
}

#footer li a
{
  font-weight:bold;
  text-decoration:none;
  color:white;
}